### Method

# Gtk FontChooser get_font_map

#### Declaration [src]

    PangoFontMap*
    gtk_font_chooser_get_font_map (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the custom font map of this font chooser widget, or `NULL` if it does not have one.

#### Return value

Returns: | `PangoFontMap*`
| A `PangoFontMap`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.